Bug 1303183 - [RFE] Add ability to migrate volumes between multiple cinder backends
[RFE] Add ability to migrate volumes between multiple cinder backends
Status: CLOSED DUPLICATE of bug 1293440
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder (Show other bugs)
7.0 (Kilo)
All All
medium Severity medium
: ---
: 10.0 (Newton)
Assigned To: Jon Bernard
nlevinki
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 14:44 EST by Kyle Squizzato
Modified: 2016-11-14 16:01 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-07 17:38:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Stephen Gordon 2016-06-09 14:51:52 EDT
Bulk update to reflect scope of Red Hat OpenStack Platform 9 and Red Hat OpenStack Platform does not include this issue (No pm_ack+).

Note You need to log in before you can comment on or make changes to this bug.